<?php

if (isset($_SESSION['usuario'])){

$user=$_SESSION['usuario'];

}

else{

?>

<script>

location.href="index.php?errorusuario=3";

</script>

<?php }

?>

<?php

include ("conexion.php");



$id=$_GET['expediente'];



$cons1="SELECT * FROM pacientes WHERE CvePaciente='$id'";

$res1=mysql_query($cons1,$conex) or die ("No se realizo cons1");

$nombre=mysql_result($res1,0,'NomPaciente');

$tipo=mysql_result($res1,0,'idTipo');

$fecha=mysql_result($res1,0,'fechaAlta');

$estado=mysql_result($res1,0,'estado');
$crede=mysql_result($res1,0,'credencial');


?>



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Untitled Document</title>



<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

</head>



<body>

<table width="750" border="0" align="center" cellpadding="0" cellspacing="0">

  <tr>

    <td><form action="editpaciente2.php" method="post" name="form1">

		  <table width="95%" border="0" align="center" cellpadding="0" cellspacing="0">

            <tr>

              <td><p class="style4">Modificar paciente:</p>

                <hr align="left" width="100%" size="1" color="#999999" />

                <div align="center">

                </div>

                <table width="612" border="0" align="center" cellspacing="5">

                  <tr>

                    <td width="137" class="style1"><div align="right" class="style4">Fecha Alta:</div></td>

                    <td width="456"><input name="fecha" type="text" class="cuadrotexto" id="fecha" value="<?php echo $fecha;?>" size="20" maxlength="40" /></td>

                  </tr>

                  <tr>

                    <td width="137" class="style1"><div align="right" class="style4">Expediente:</div></td>

                    <td width="456"><input name="expediente" type="text" class="cuadrotexto" id="expediente" value="<?php echo $id;?>" size="20" maxlength="40" readonly></td>

                  </tr>

                  <tr>

                    <td class="style4"><div align="right">Nombre completo:</div></td>

                    <td><input name="nombre" type="text" class="cuadrotexto" id="nombre" value="<?php echo $nombre; ?>" size="50" maxlength="100" /></td>

                  </tr>

                  <tr>

                    <td class="style4"><div align="right">Tipo de paciente:</div></td>

                    <td><span class="style9">

                      <?php

					

					$cons2="SELECT * FROM tipo_pacientes WHERE idTipo='$tipo'";

					$res2=mysql_query($cons2,$conex) or die ("No se pudo consultar");

					$tipopac=mysql_result($res2,0,'tipo');

					

					$cons="SELECT * FROM tipo_pacientes ORDER BY tipo";

					$res=mysql_query($cons,$conex) or die ("No se pudo consultar");

					  echo "<select name='tipo' class='cuadrotexto'>";

					  echo "<option value=".$tipo." >".$tipopac."</option>"; 

                      While ($campo=mysql_fetch_assoc($res)) 

	    				{

						  echo "<option value=".$campo['idTipo']." >".$campo['tipo']."</option>"; 

 						}

                      echo "</select>";

					  

                    ?>

                    </span></td>

                  </tr>
				<tr>

                    <td class="style4"><div align="right">No. Credencial:</div></td>

                    <td><input name="crede" type="text" class="cuadrotexto" id="crede" value="<?php echo $crede; ?>" /></td>

                  </tr>
                  <tr>

                    <td class="style4"><div align="right">Estado:</div></td>

                    <td>

                    <?php

					if($estado=='Activo')

					{

                    echo "<select name='estado' class='cuadrotexto' id='estado'>";

                        echo "<option value='Activo' selected='selected'>Activo</option>";

                        echo "<option value='Inactivo'>Inactivo</option>";

                        echo "<option value='Cancelado'>Cancelado</option>";

                        echo "<option value='No se encuentra'>No se encuentra</option>";

						echo "<option value='Repetido'>Repetido</option>";

                    echo "</select>";

					}

					

					if($estado=='Inactivo')

					{

                    echo "<select name='estado' class='cuadrotexto' id='estado'>";

                        echo "<option value='Activo'>Activo</option>";

                        echo "<option value='Inactivo' selected='selected'>Inactivo</option>";

                        echo "<option value='Cancelado'>Cancelado</option>";

                        echo "<option value='No se encuentra'>No se encuentra</option>";

						echo "<option value='Repetido'>Repetido</option>";

                    echo "</select>";

					}

					

					if($estado=='Cancelado')

					{

                    echo "<select name='estado' class='cuadrotexto' id='estado'>";

                        echo "<option value='Activo'>Activo</option>";

                        echo "<option value='Inactivo'>Inactivo</option>";

                        echo "<option value='Cancelado' selected='selected'>Cancelado</option>";

                        echo "<option value='No se encuentra'>No se encuentra</option>";

						echo "<option value='Repetido'>Repetido</option>";

                    echo "</select>";

					}

					

					if($estado=='No se encuentra')

					{

                    echo "<select name='estado' class='cuadrotexto' id='estado'>";

                        echo "<option value='Activo'>Activo</option>";

                        echo "<option value='Inactivo'>Inactivo</option>";

                        echo "<option value='Cancelado'>Cancelado</option>";

                        echo "<option value='No se encuentra' selected='selected'>No se encuentra</option>";

						echo "<option value='Repetido'>Repetido</option>";

                    echo "</select>";

					}

					

					if($estado=='Repetido')

					{

                    echo "<select name='estado' class='cuadrotexto' id='estado'>";

                        echo "<option value='Activo'>Activo</option>";

                        echo "<option value='Inactivo'>Inactivo</option>";

                        echo "<option value='Cancelado'>Cancelado</option>";

                        echo "<option value='No se encuentra'>No se encuentra</option>";

						echo "<option value='Repetido' selected='selected'>Repetido</option>";

                    echo "</select>";

					}

					

					?>

                    </td>

                  </tr>

                </table>

                <p class="style4"></p>

                <table width="140" border="0" align="center" cellspacing="10">

                  <tr>

                    <td width="52"><div align="right">

                        <input name="Reset" type="reset" class="boton2" value="Limpiar" />

                    </div></td>

                    <td width="54"><input name="Submit2" type="submit" class="boton2" value="Guardar" /></td>

                  </tr>

                </table>

              </td>

            </tr>

          </table>

		  </form></td>

  </tr>

</table>



</body>

</html>

